name: cse160
channels:
  - defaults
dependencies:
  - python>=3.13
  - flake8=7.1.1
  - matplotlib=3.10.0
  - networkx=3.4.2
  - numpy=2.2.4
  - requests=2.32.3
  - scikit-image=0.25.0
  - scikit-learn=1.6.1
  - ipykernel=6.29.5